=== debian/changelog ===
pg-rewrite (2.0.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 18.
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 21:59:16 +0200

pg-rewrite (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Aug 2025 11:05:50 +0200

pg-rewrite (1.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 27 May 2025 18:07:37 +0200
