=== debian/control ===
Source: pg-rewrite
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
Standards-Version: 4.7.2
Homepage: https://github.com/cybertec-postgresql/pg_rewrite
Vcs-Browser: https://salsa.debian.org/postgresql/pg-rewrite
Vcs-Git: https://salsa.debian.org/postgresql/pg-rewrite.git

Package: postgresql-18-pg-rewrite
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Rewrite PostgreSQL tables with less locking
 pg_rewrite is a tool to rewrite table (i.e. to copy its data to a new file).
 It allows both read and write access to the table during the rewriting.
 .
  * Change data type of column(s)
  * Partition the table
  * Change order of columns
