=== debian/rules ===
#!/usr/bin/make -f

export PG_VIRTUALENV_ARGS = -o wal_level=logical -o shared_preload_libraries=pg_rewrite

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all pg_rewrite.md
