=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
https://github.com/cybertec-postgresql/pg_rewrite/tags .*/(?:REL)?(.*).tar.gz
