## pg-rewrite 2.1.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 EXTENSION = pg_rewrite
 DATA = pg_rewrite--1.0.sql pg_rewrite--1.0--1.1.sql pg_rewrite--1.1--1.2.sql\
-pg_rewrite--1.2--2.0.sql pg_rewrite--1.3--2.0.sql
+pg_rewrite--1.2--2.0.sql pg_rewrite--1.3--2.0.sql pg_rewrite--2.0--2.1.sql
 DOCS = pg_rewrite.md
 
 REGRESS = pg_rewrite generated
