=== debian/changelog ===
pg-rewrite (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Feb 2026 14:53:41 +0100
